package org.postgresforest.tool.lib;

public class ForestToolException extends Exception {
	ForestToolException()
	{
		super();
	}

	ForestToolException(String msg)
	{
		super(msg);
	}

	ForestToolException(Exception e)
	{
		super(e);
	}
}
